<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DatabaseEnvironment..::.UsingLocking Property
DatabaseEnvironment Class See Also Send Feedback

If true, the locking subsystem was initialized.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#

    public bool UsingLocking { get; }

Visual Basic (Declaration)

    Public ReadOnly Property UsingLocking As Boolean

Visual C++

    public:
    property bool UsingLocking {
    	bool get ();
    }

# See Also

DatabaseEnvironment Class
BerkeleyDB Namespace